=== debian/changelog ===
ros-kinetic-moveit-commander (0.9.18-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Thu, 23 Jan 2020 23:00:00 -0000

ros-kinetic-moveit-commander (0.9.17-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Mon, 08 Jul 2019 22:00:00 -0000

ros-kinetic-moveit-commander (0.9.16-1xenial) xenial; urgency=high

  * [feature]     Add get_jacobian_matrix to moveit_commander (#1501 <https://github.com/ros-planning/moveit/issues/1501>)
  * [feature]     Expose get_named_targets and get_named_target_values functions (#1300 <https://github.com/ros-planning/moveit/issues/1300>)
  * [maintanance] Resolve catkin lint issues (#1137 <https://github.com/ros-planning/moveit/issues/1137>)
  * Contributors: Keerthana Subramanian Manivannan, Ludovic Delval, Ryosuke Tajima

 -- Michael Görner <me@v4hn.de>  Fri, 28 Jun 2019 22:00:00 -0000

ros-kinetic-moveit-commander (0.9.15-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 28 Oct 2018 23:00:00 -0000

ros-kinetic-moveit-commander (0.9.14-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-commander (0.9.13-1xenial) xenial; urgency=high

  * [capability] Added plan_only flags to pick and place (#862 <https://github.com/ros-planning/moveit/issues/862>)
  * [maintenance] Python3 support (#1103 <https://github.com/ros-planning/moveit/issues/1103>, #1054 <https://github.com/ros-planning/moveit/issues/1054>)
  * Contributors: David Watkins, Michael Görner, d-walsh, mike lautman

 -- Michael Görner <me@v4hn.de>  Tue, 23 Oct 2018 22:00:00 -0000

ros-kinetic-moveit-commander (0.9.12-1xenial) xenial; urgency=high

  * Get robot markers from state (#836 <https://github.com/ros-planning/moveit/issues/836>)
  * Add namespace capabilities to moveit_commander (#835 <https://github.com/ros-planning/moveit/issues/835>)
  * Constrained Cartesian planning using moveit commander (#805 <https://github.com/ros-planning/moveit/issues/805>)
  * Handle robot_description parameter in RobotCommander (#782 <https://github.com/ros-planning/moveit/issues/782>)
  * support TrajectoryConstraints in MoveGroupInterface + MoveitCommander (#793 <https://github.com/ros-planning/moveit/issues/793>)
  * API to get planner_id (#788 <https://github.com/ros-planning/moveit/issues/788>)
  * Contributors: Akiyoshi Ochiai, Bence Magyar, Bryce Willey, Dave Coleman, Michael Görner, Ryan Keating, Will Baker

 -- Michael Görner <me@v4hn.de>  Mon, 28 May 2018 22:00:00 -0000

ros-kinetic-moveit-commander (0.9.11-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 24 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-commander (0.9.10-1xenial) xenial; urgency=high

  * [fix] Bugs in moveit_commander/robot.py (#621 <https://github.com/ros-planning/moveit/issues/621>)
  * [fix] pyassimp regression workaround  (#581 <https://github.com/ros-planning/moveit/issues/581>)
  * Contributors: Kei Okada, Konstantin Selyunin

 -- Michael Görner <me@v4hn.de>  Fri, 08 Dec 2017 23:00:00 -0000

ros-kinetic-moveit-commander (0.9.9-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sat, 05 Aug 2017 22:00:00 -0000

ros-kinetic-moveit-commander (0.9.8-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 20 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-commander (0.9.7-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Sun, 04 Jun 2017 22:00:00 -0000

ros-kinetic-moveit-commander (0.9.6-1xenial) xenial; urgency=high



 -- Michael Görner <me@v4hn.de>  Tue, 11 Apr 2017 22:00:00 -0000

ros-kinetic-moveit-commander (0.9.5-1xenial) xenial; urgency=high

  * [fix] Regression on Ubuntu Xenial; numpy.ndarray indices bug (from #86 <https://github.com/ros-planning/moveit/issues/86>) (#450 <https://github.com/ros-planning/moveit/issues/450>).
  * [doc][moveit_commander] added description for set_start_state (#447 <https://github.com/ros-planning/moveit/issues/447>)
  * Contributors: Adam Allevato, Ravi Prakash Joshi

 -- Michael Görner <me@v4hn.de>  Tue, 07 Mar 2017 23:00:00 -0000

ros-kinetic-moveit-commander (0.9.4-1xenial) xenial; urgency=high

  * [fix] issue #373 <https://github.com/ros-planning/moveit/issues/373> for Kinetic (#377 <https://github.com/ros-planning/moveit/issues/377>) (#385 <https://github.com/ros-planning/moveit/issues/385>)
  * [fix] typo in moveit_commander (#376 <https://github.com/ros-planning/moveit/issues/376>)
  * Contributors: Dave Coleman, Shingo Kitagawa

 -- Michael Görner <me@v4hn.de>  Sun, 05 Feb 2017 23:00:00 -0000

ros-kinetic-moveit-commander (0.9.3-1xenial) xenial; urgency=high

  * [maintenance] Updated package.xml maintainers and author emails #330 <https://github.com/ros-planning/moveit/issues/330>
  * Contributors: Dave Coleman, Ian McMahon

 -- Michael Görner <me@v4hn.de>  Tue, 15 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-commander (0.9.2-1xenial) xenial; urgency=high



 -- Ioan Sucan <isucan@willowgarage.com>  Fri, 04 Nov 2016 23:00:00 -0000

ros-kinetic-moveit-commander (0.6.1-1xenial) xenial; urgency=high

  * [feat] Add the possibility to choose description file #43 <https://github.com/ros-planning/moveit_commander/issues/43>
  * [improve] support pyassimp 3.2. Looks like they changed their import path. robot_description should not be hardcoded to allow changing the name of the description file. This is usefull when working with several robots that do not share the same description file. #45 <https://github.com/ros-planning/moveit_commander/issues/45>
  * [improve] add queue_size option in planning_scene_interface.py #41 <https://github.com/ros-planning/moveit_commander/issues/41>
  * Contributors: Dave Coleman, Isaac I.Y. Saito, Kei Okada, Michael Görner, buschbapti

 -- Ioan Sucan <isucan@willowgarage.com>  Wed, 27 Apr 2016 22:00:00 -0000

ros-kinetic-moveit-commander (0.6.0-1xenial) xenial; urgency=high

  * Merge pull request #38  from 130s/doc/python_if

